uuid: 8c9515c3-0326-4128-bf4e-173c2f7bee5a
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: g-jtW5JfEv4RDek4ZDCViBlGFwpT3mYX8t8VGeoTNhk
id: node_publish_action
label: 'Publish content'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
